[ic] newbie

go go sogogo@yahoo.com
Tue, 3 Apr 2001 03:23:06 -0700 (PDT)


I downloaded the 4.6.4 version of interchange.

But, I cannot open the tar file by winzip from my
window 98 platform.

My hosting company only supports SSH, mySQL 3.23.22
and Perl5.

Are these enough for running that program?

If not, what additional scripts that needed to be
installed on the server?


Go Go

Do You Yahoo!?
Get email at your own domain with Yahoo! Mail.